#pagenav{ padding: 0 50px 50px;}
#pagenav a b{border: 1px solid #9e9e9e;padding: 0 5px;border-radius: 5px;}
.blind:after{display:none}
#products .pro-list{overflow:hidden;display: flex;flex-wrap: wrap;}
#products .pro-list >div{width: calc((100% / 4) - 15px);margin: 0 20px 20px 0;}
#products .pro-list >div:nth-child(4n){margin-right:0;}
#products .p-box{position:relative;overflow:hidden;transition:all linear .3s;}
#products .p-info{margin-top: -30px;width: 75%;background-color: #fff;z-index: 1;position: relative;padding: 15px;}
#products .p-info h3{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;margin-bottom: 5px;font-weight:400;font-size: 18px;}
#products .p-info h3 a{color: #000;}
#products .p-info h3 a b{position:absolute;right:0}
#products .p-info .describe{font-size: 14px;color: #268ca4;font-family: 'Kanit', sans-serif;font-weight: 300;}
#products .p-info .price{margin:0 20px;overflow:hidden;position:relative}
#products .p-info .price span{float:left;font-size:14px}
#products .p-info .price span.old{float:right;font-size:12px;color:#b5b5b5}
#products .p-info .price span b{font-size:16px;margin:0 3px}
#products .p-info .price span.old b{font-size:12px}
#products .p-box .bgimg{position:absolute;left:0;top:0;width:100%;height:100%;transition:all linear .3s;}
#products .p-box .bgimg img{width:100%;height:100%;object-fit:cover;transition:all linear .3s}
#product #w-particles{overflow:hidden;position:absolute;bottom:0;left:0;right:0;top:0}
#product #w-particles canvas{width:100%;height:100%}
#product #w-particles #particles{height:100%;background:linear-gradient(to left,rgba(0,0,0,0.52) 20%,hsla(0,0%,0%,0) 100%)}
#products .p-box >img,.bookStyle >img,#news li .border .photo img,#ssbanner a img{width:100%}
#products .p-box .bgimg a{transition:all linear .3s}
#products-detail,#products-content{overflow:hidden;padding: 50px 0;}
#products-detail .sub-pro-img{float:left;width:450px;/* background:#ebebeb */}
#products-detail .sub-pro-img img{width:100%}
#products-detail .sub-pro-img .slick-slider{margin:0}
#products-detail .sub-pro-img .slick-slider div,#products-detail .sub-pro-img .slick-slider p,#products-detail .sub-pro-img .slick-slider li,#products-detail .sub-pro-img .slick-slider img{outline:none}
#products-detail .sub-pro-img .slick-slider p{background-repeat:no-repeat;background-position:50% 50%;background-size: cover;}
#products-detail .sub-pro-img .slick-dots{bottom:-35px}
#products-detail .txt-set{float:right;width:calc(100% - 520px)}
#products-detail .txt-set .product-txt{padding:0}
#products-detail .txt-set .product-txt li{/* border-bottom:1px solid #dedede; */font-size:17px;line-height:150%;}
#products-detail .txt-set .product-txt li.pName{padding:20px}
#products-detail .txt-set .product-txt ul p{
    margin-top: 20px;
    line-height: 180%;
    text-align: justify;
}
#products-detail .txt-set .product-txt li .ma{display:inline-block;vertical-align:top;width: 40px;padding: 5px;margin: 5px 0;color: #ffffff;font-weight:700;background-color: #df882b;border-radius: 5px;text-align: center;font-size: 16px;font-weight: normal;}
#products-detail .txt-set .product-txt li .bo{display:inline-block;padding: 5px 20px;margin: 5px 0;width:calc(100% - 238px);margin-left:-4px;/* border-left:1px solid #dedede; */}
#products-detail .txt-set .product-txt .price{margin-top:30px}
#products-detail .txt-set .product-txt .price p{margin-top:5px}
#products-detail .txt-set .product-txt .price p span{font-size:13px}
#products-detail .txt-set .product-txt .price p span b{font-family:'Josefin Sans',sans-serif;font-size:24px;margin-left:15px}
#products-detail .txt-set .product-txt .price p .money-sale{text-decoration:line-through;color:#a9a9a9}
.orderstyleSet{padding:30px 0 0;overflow:hidden}
.orderstyleSet .orderfunction{overflow:hidden}
.orderstyleSet .orderfunction .aday{float:left;width:50%;background:#333;height:60px;text-align:center}
.orderstyleSet .orderfunction .aday.add{float:right;width:50%;background:#ff992c}
.orderstyleSet .ask{}
.orderstyleSet .ask a{display: inline-flex;text-align:center;color: #ffffff;height:60px;line-height:60px;font-size:17px;position:relative;align-items: center;background: #268ca4;padding: 0 45px;}
.orderstyleSet .ask a svg{width: 13px;fill: #fff;margin-left: 30px;}
.orderstyleSet .ask a b{position:absolute;width:30px;height:30px;background: #ffffff;border-radius:50%;line-height:30px;top:15px;text-align:center;font-size:12px;right:20px;transition:all linear .3s;color: #0060ad;}
.orderstyleSet .ask a:hover b{transform:scaleX(-1);background: #ffffff;}
.aday p{color:#fff;display:inline-block;line-height:60px;text-align:center;font-size:16px;vertical-align:text-bottom}
.aday p.bi{color:#706e69;font-size:12px;width:auto}
.aday p.bi b{color:#00aebb;font-size:16px;margin-left:5px}
.aday p.bi b input[type="number"]{border:1px solid #919191;width:80px;text-align:center;background:#666;color:#fff;border-radius:10px;padding:5px 0;outline:none}
.aday p input[type="button"]{background:#ff992c;color:#fff;font-size:16px;margin-left:10px;vertical-align:unset;cursor:pointer;-webkit-appearance:none}
#pro-article{margin-bottom:30px}
#pro-article .tabs{border-bottom: 1px solid #dfdfdf;}
#pro-article .tabs li{display:inline-block;}
#pro-article .tabs li a{color: #6f6f6f;display:block;padding:15px 25px;position:relative;}
#pro-article .tabs li a:hover,#pro-article .tabs li.active a{color: #000000;border-bottom: 1px solid #000;}
#pro-article .tabs li:last-child a:after{display:none}
#tabs_container .tab_content{padding:30px 0}
@media screen and (min-width: 1025px) {
#products .p-box .p-info{transition:all linear .3s;height:186px;bottom:-121px}
#products .p-boxOver:hover .p-info{bottom:0}
#products .p-box:hover .bgimg{left:-3%;top:-3%;width:106%;height:106%}
#products .sthOver .p-box .bgimg img{opacity:.2}
#products .sthOver .p-boxOver .bgimg img{opacity:1}
}
@media screen and (max-width: 1280px) {
#products-detail .sub-pro-img{width:350px}
#products-detail .txt-set{width:calc(100% - 420px)}
}
@media screen and (max-width: 1024px) {
#products .pro-list >div{width: calc((100% / 2) - 15px);}
    #products .pro-list >div:nth-child(2n){margin-right:0;}
#products-detail .sub-pro-img{width:100%;margin-bottom:50px}
#products-detail .txt-set{width:100%}
#pagenav{    padding: 0;}
}
@media screen and (max-width: 768px) {
#products .p-box .p-info h3{margin:10px 20px;font-size:17px}
#products .p-box .p-info .describe{margin:10px 20px;height:47px}
}
@media screen and (max-width: 640px) {
#products .p-box .p-info .describe{height:27px;margin:10px 20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
#products-content{padding:0;margin-top: 20px;}
    #products-detail{padding:0}
#products-detail .txt-set .product-txt li .ma{width:100px;padding:5px 10px;margin:2px 0}
#products-detail .txt-set .product-txt li .bo{padding:5px 10px;margin:2px 0;width:calc(100% - 148px)}
#products-detail .txt-set .product-txt li.pName{padding:10px}
#products .pro-list >div {width: 100%;margin: 0 0 10px;}
}
@media screen and (max-width: 480px) {
#products .p-box .p-info h3{margin:10px;font-size:16px}
#products .p-box .p-info .price{margin:0 10px}
#products .p-box{margin:2px}
#products .p-box .p-info .describe,#products .p-box .p-info h3 a b{display:none}
#products .p-box .p-info .price span{font-size:8pt}
#products .p-box .p-info .price span.old,#products .p-box .p-info .price span.old b{font-size:6pt}
}